@font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-Light.woff2);
    font-weight: 300;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-Regular.woff2);
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-Medium.woff2);
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-SemiBold.woff2);
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-Bold.woff2);
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-ExtraBold.woff2);
    font-weight: 800;
    font-display: swap;
    font-style: normal;
}
/* @font-face {
    font-family: PlusJakartaSans;
    src: url(../fonts/PlusJakartaSans/PlusJakartaSans-Black.woff2);
    font-weight: 900;
    font-display: swap;
    font-style: normal;
} */